.show-md { display:block; visibility:visible; }
.hide-md { display:none; visibility:hidden; }



.filters .filter { float:left; width:200px; }
.filters .filtersHeading { cursor:pointer; padding-left:40px; }
.filtersClosed .filter { display:none; }



.product > .col1 { width:48%; }
.product > .col2 { width:48%; }
.productImgMain { width:100%; float:none; }
.productImgSub { display:none; float:none; }



#modalProduct { width:100%; max-width:760px; }
#modalProduct .modalProductImg { width:50%; height:300px; }
#modalProduct .modalProductInfo { width:45%; }
#modalProduct .modalProductRelatedItem { height:120px; }



.layout3Col > .col { width:31%; }
.layout3Col > .col1 { margin-right:3.5%; }

.layout3Col .layout2Col > .col { width:100%; float:none; margin-bottom:23px; }



.layout3Col2Row > .col { width:48%; margin-right:0; }
.layout3Col2Row > .col1,.layout3Col2Row > .col3,.layout3Col2Row > .col5 { float:left; }
.layout3Col2Row > .col2,.layout3Col2Row > .col4,.layout3Col2Row > .col6 { float:right; }
.layout3Col2Row > .col4 { clear:none; }
.layout3Col2Row > .col3,.layout3Col2Row > .col5 { clear:both; }



.layout4Col > .col { width:48%; }
.layout4Col > .col2 { float:right; }
.layout4Col > .col3 { clear:both; }
.layout4Col > .col1,.layout4Col > .col2 { margin-right:0; }



.layout6Col > .col { width:23.5%; }
.layout6Col > .col4 { float:right; margin-right:0; }
.layout6Col > .col5,.layout6Col > .col6 { display:none; }



.layoutFilters > .col1,.layoutFilters > .col2 { width:100%; float:none; }



.all .allItem { width:30%; margin:0 3% 25px 0; }



.header .logo { width:180px; height:auto; margin:3px 0 3px 0; }
.header .headerBasket .headerBasketItems { display:none; }
.header .headerAccount > span span { display:none; }
.header .headerContact > span { display:none; }

.nav > .holder > .margin > .floatRight { display:none; }
.nav .navItem { margin-right:20px; }
.nav .navSearch { float:none; clear:both; margin:0 0 28px 0; width:100%; top:0; }

.navDropItem > .padding { padding-right:0; }
.navDropItem .navDropItemCol { width:20%; margin-right:5%; }

.footer .footerCol { float:left !important; margin:0 50px 30px 0 !important; }
.footer .footerCol .circle { margin:0 10px 0 0; }
.footer .footerColSocials { clear:both; }